<div class="row">
  <div class="col-xxxl-6 col-xxl-12 col-lg-12 col-md-12">
    <app-dashboard-merchant></app-dashboard-merchant>
  </div>
  <div class="col-xxxl-6 col-xxl-12 col-lg-12 col-md-12">
    <app-dashboard-punch-card></app-dashboard-punch-card>
  </div>
</div>
